@charset "utf-8";

/* --------------------------------------------
 * default
/* ------------------------------------------ */
html,body{width:100%;height:100%;}
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
body {font-family:'Malgun Gothic', '맑은 고딕', '돋움', 'Dotum', Apple Gothic, Tahoma, Verdana, sans-serif;font-size:12px;color:#333;background:#000;line-height:1.25;}

/* --------------------------------------------
 * html5 block
 ------------------------------------------ */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}


/* --------------------------------------------
	link#wrap .evt2 .use-entry .use-select .btn-select
/* ------------------------------------------ */
a {color:#333;text-decoration:none;}


/* --------------------------------------------
	list
/* ------------------------------------------ */
ul, ol{list-style:none;}


/* --------------------------------------------
 * etc
/* ------------------------------------------ */
address,em {font-style:normal;}
hr {display:none;}
sup {position:relative;top:-3px;padding-left:3px;font-size:11px;}


/* --------------------------------------------
 * img
/* ------------------------------------------ */
img {vertical-align:top;}


/* --------------------------------------------
 * table
/* ------------------------------------------ */
table {width:100%;border-collapse:collapse;border-spacing:0;}
tbody, tfoot, thead, tr, th, td {word-break:break-all;}
caption {display:none;}


/* --------------------------------------------
 * fieldset
/* ------------------------------------------ */
fieldset {border:none;}
legend {visibility:hidden;width:0;height:0;font-size:0;line-height:0;position:absolute;left:0;top:-999999px;}


/* --------------------------------------------
 * form
/* ------------------------------------------ */
/*input[type=text]::-ms-clear{display:none;width:0;height:0;}*/
input[type=button],
input[type=submit] {cursor:pointer;}
input[type="radio"],
input[type="checkbox"] {width:13px;height:13px;margin:-2px 0 0;}
button {width:auto;overflow:visible;background:none;border:none;cursor:pointer;margin:0;padding:0;}
button > span{position:relative;}
textarea {resize:none;padding:10px;border:1px solid #999;color:#333;}
select {height:26px;font:12px 'Malgun Gothic', '맑은 고딕', '돋움', 'Dotum', Apple Gothic, Tahoma, Verdana, sans-serif;color:#333;padding:1px;box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
input,button,select,textarea {color:#333;font:12px 'Malgun Gothic', '맑은 고딕', '돋움', 'Dotum', Apple Gothic, Tahoma, Verdana, sans-serif;vertical-align:middle;}
input.intx1 {padding:5px 10px;height:26px;border:1px solid #999;color:#333;box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}


/* --------------------------------------------
/* input - placeholder
/* ------------------------------------------ */
::-webkit-input-placeholder{color:#000;}
::-moz-placeholder{color:#000;}
:-ms-input-placeholder{color:#000;}
:-moz-placeholder{color:#000;}
.placeholder{color:#000;}

[placeholder]:focus::-webkit-input-placeholder{color:transparent;}
[placeholder]:focus::-moz-placeholder{color:transparent;}
[placeholder]:focus:-moz-placeholder{color:transparent;}
[placeholder]:focus:-ms-input-placeholder {color:transparent;}



/* common */
#skipNavi {z-index:99999;position:absolute;width:100%;height:0px;left:0px;top:-40px;}
#skipNavi a:active, #skipNavi a:focus {z-index:99999;position:absolute;width:100%;height:30px;left:0px;top:40px;padding-top:10px;font-size:16px;text-align:center;border-bottom:1px solid #333;background:#fff;}
.blind{display:block;overflow:hidden;position:absolute;left:-1000%;top:0;width:0;height:0;font-size:0;line-height:0;text-indent:-10000px;}
.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
.hide{display:none;}
.btn-area{padding:26px 0 0 0;text-align:center;}
.ir{display:block;overflow:hidden;text-indent:-9999px;}

html,body{overflow:hidden;height:100%;}
#bgVideo{z-index:1;position:absolute;top:0;left:-50%;width:200%; height:100%; overflow: hidden;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_update_wrap01.jpg) no-repeat 50% 0;}
#bgVideo video{position:absolute;top: 0;right: 0;left: 0;margin: auto;min-width: 50%;}
.video-cover{display:block;position:fixed;top:0;left:0; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index:2; overflow: hidden;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/img_video_update_cover.png) no-repeat 50% /*0/cover*/;}
#wrap{display:none;position:relative;width:100%;height:100%;margin:0 auto;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_wrap.jpg) no-repeat 50% 50%/cover;}
#wrap:after{display:block;clear:both;content:'';}
#header{z-index:100;top:0;left:0;position:absolute;width:100%;height:122px;background-color:#000;}
#header:after{display:block;content:'';clear:both;}
#header .logo{float:left;margin:36px 0 0 110px;}
#header .btn-all-menu{position:absolute;top:41px;left:36px;overflow:hidden;display:block;width:53px;height:36px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_all_menu.png) no-repeat;}
#header .btn-all-menu:hover{background-position:0 -55px;}
#header .utill{float:right;overflow:hidden;margin:35px 39px 0 0;}
#header .utill a, #header .utill button{float:left;}
#header .utill .btn-home{margin:0 16px 0 0;}
#header .nav{position:absolute;top:40px;left:50%;margin:0 0 0 -201px;}
#header .nav ul{overflow:hidden;width:402px;}
#header .nav li{float:left;margin:0 0 0 28px;padding:0 0 0 23px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bar_nav.png) no-repeat 0 50%;}
#header .nav li:first-child{margin:0;padding:0;background:none;}
#header .nav li a{opacity:.4;transition:opacity .5s ease;}
#header .nav li.active a, #header .nav li a:hover{opacity:1;}
#container{position:relative;height:100%;}
#footer{position:absolute;left:0;bottom:0;width:100%;height:107px;text-align:center;}
#footer:after{display:block;content:'';clear:both;}
#footer h2{z-index:12;position:relative;float:left;padding:42px 0 0 40px;}
#footer p{z-index:12;position:relative;float:right;padding:68px 43px 0 0;}
#nav{z-index:11;position:absolute;bottom:32px;left:0;width:100%;text-align:center;}
#nav li{display:inline-block;margin:0 0 0 25px;}
#nav li:first-child{margin:0;}
#nav li a{display:block;overflow:hidden;width:15px;height:15px;text-indent:-9999px;text-align:left;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/sprh_nav.png) no-repeat 50% 3px;}
#nav li.active a{background-position:50% -27px;}


.cover1{display:none;z-index:4;position:absolute;top:0;left:0;width:129px;height:100%;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_cover01.png) repeat-y 0 0;}
.cover2{display:none;z-index:4;position:absolute;bottom:0;left:0;width:100%;height:71px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_cover02.png) repeat-x 0 0;}
.cover3{display:none;position:absolute;top:0;right:0;width:104px;height:100%;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_cover03.png) repeat-y 0 0;}
.js-bg{display:none;}
.js-scroll{position:relative;overflow: hidden;width:300%;height:100%;}
.js-scroll:after{display:block;content:'';clear:both;}
.section{z-index:3;position:relative;overflow:hidden;float:left;width:100%;height:100%;}
.section:first-child:after{z-index: -3; content: " "; position: fixed;will-change: transform; width: 100%; height: 100%;}
.section .inner{position:relative;height:100%;}
.section .inner:after{display:block;content:'';clear:both;}
.section .js-bar{z-index:2;position:absolute;top:50%;left:0;width:100%;height:2px;margin:-29px 0 0 0;background:#b20101;}
.section .tit{z-index:1;position:absolute;top:50%;left:115px;margin:-180px 0 0 0;}
.section .item-wrap{z-index:3;position:relative;top:50%;float:right;overflow:hidden;width:500px;height:500px;margin:0 auto;}
.section .item-wrap .inner{overflow:hidden;width:500px;margin:0 auto;}
.section .item-wrap .item-container{position:relative;width:100%;height:100%;}
.section .item-wrap .item-container:after{display:block;content:'';clear:both;}
.section .item-wrap .item{position:absolute;left:0;width:500px;height:100%;z-index:0;}
.section .item-wrap .item.active{z-index:10;}
.section .item-wrap .controller{z-index:40;position:absolute;top:224px;left:0;width:500px;}
.section .item-wrap .controller > button{z-index:20;overflow:hidden;position:absolute;top:0;width:55px;height:94px;text-indent:-9999px;}
.section .item-wrap .controller .prev{left:0;display:none;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_carousel_prev.png) no-repeat 0 0;}
.section .item-wrap .controller .next{right:0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_carousel_next.png) no-repeat 0 0;}
.section .noted{position:absolute;top:120px;right:0;width:422px;height:100%;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_noted.png) repeat 0 0;transition:right .3s cubic-bezier(.17,.67,.42,.93);}
.section .noted.close{right:-247px;}
.section .noted .link{margin:71px 0 0 32px;}
.section .noted .link li{margin:28px 0 0 0;}
.section .noted .link li:first-child{margin:0;}
.section .noted .link li a{display:block;height:89px;line-height:86px;padding:0 0 0 106px;color:#475b6d;}
.section .noted .link li a:hover{color:#fff;}
.section .noted .link li.l1 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_link01.png) no-repeat 0 0;}
.section .noted .link li.l1 a:hover{background-position:0 -108px}
.section .noted .link li.l2 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_link02.png) no-repeat 0 0;}
.section .noted .link li.l2 a:hover{background-position:0 -108px}
.section .noted .link li.l3 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_link03.png) no-repeat 0 0;}
.section .noted .link li.l3 a:hover{background-position:0 -108px}
.section .noted .btn-toggle{display:block;overflow:hidden;position:absolute;left:-52px;top:0;width:52px;height:46px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_noted_toggle.png) no-repeat 0 0;}
.section .noted.close .btn-toggle{background-position:0 -66px}


/* SNS¸ */
#upCont1 .video{z-index:3;position: absolute; top: 50%; left: 50%;height:419px;margin: -220px 0 0 -183px;background-color:#000;}
#upCont1 .video iframe{border:1px solid #a00504;}
#upCont1 .par{position: absolute; top: 50%; right: 50%; margin: -78px -890px 0 0px; }
#upCont2{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upcont2.png) no-repeat 50% 0/cover;}
#upCont2 .inner{top:50%;}
#upCont2 h3{float:left;margin:-60px 0 0 139px;}
#upCont2 .par{float:right;margin:-105px 186px 0 0;}
#upCont3 .inner{top:50%;margin:-103px 0 0 0;}
#upCont3 .noted.close{right:-415px;}

#upCont3 .noted img{margin:77px 0 0 32px;}
#upCont3 .use-part{float:left;width:555px;margin:0 0 0 114px;}
#upCont3 .use-part h3{margin:8px 0 42px 0;}
#upCont3 .box{position:relative;min-height:196px;}
#upCont3 .box:after{display:block;content:'';clear:both;}
#upCont3 .box .impor strong{font-size:13px;font-weight:normal;color:#ff1a1a;}
#upCont3 .box.login p{padding:40px 0 0 0;font-size:28px;line-height:34px;color:#a3a3a2;}
#upCont3 .box.login p em{display:block;color:#ff5858;}
#upCont3 .box.login .btn-login{display:block;position:absolute;right:78px;top:-29px;width:352px;height:229px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_login.png) no-repeat 100% 0;}
#upCont3 .box.gamestart p{padding:40px 0 0 0;font-size:28px;line-height:34px;color:#a3a3a2;}
#upCont3 .box.gamestart p em{display:inline-block;color:#ff5858;}
#upCont3 .box.gamestart .btn-start{position:absolute;right:91px;top:-28px;width:270px;height:229px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_start.png) no-repeat 100% 0;}
#upCont3 .box.chr-set .btn-select{overflow:hidden;display:inline-block;width:97px;height:56px;text-indent:-9999px;vertical-align:middle;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_select.jpg) no-repeat 0 0;}
#upCont3 .box.chr-set .btn-select:hover{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_select_over.jpg) no-repeat 0 0;}
#upCont3 .box.chr-set .select-box{z-index:10;position:relative;display:inline-block;*display:inline;vertical-align:middle;text-align:center;}
#upCont3 .box.chr-set .select-box.sv-select{margin-right:-3px;}
#upCont3 .box.chr-set .select-box.sv-select .btn-toggle{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_select_toggle.jpg) no-repeat;}
#upCont3 .box.chr-set .select-box .btn-toggle{position:relative;display:block;height:56px;line-height:52px;padding:0 0 0 38px;color:#fff;font-size:14px;cursor:pointer;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_select_toggle02.jpg) no-repeat;}
#upCont3 .box.chr-set .select-box .opt-group{z-index:10;position:absolute;top:56px;left:0;display:none;width:100%;height:222px;overflow-x:hidden;overflow-y:auto;}
#upCont3 .box.chr-set .select-box .opt-group li a{display:block;height:37px;line-height:37px;padding:0 5px;font-size:15px;color:#fff;cursor:pointer;background-color:#60686a;transition:.3s background-color ease-out}
#upCont3 .box.chr-set .select-box .opt-group li a:hover, #upCont3 .box.chr-set .select-box .opt-group li a:focus{background-color:#3e4547;}
#upCont3 .box.chr-set .select-box.open .btn-toggle:after{border-top:none;border-bottom:5px solid #000;}
#upCont3 .box.chr-set .select-box.open .opt-group{display:block;}
#upCont3 .box.chr-set .impor{position:absolute;top:99px;left:0;}
#upCont3 .box.post-input .idname{height:54px;line-height:52px;border:1px solid #ff0202;font-size:20px;text-align:center;color:#fff;}
#upCont3 .box.post-input .impor{margin:24px 0 0 0;}
#upCont3 .box.post-input .post{overflow:hidden;margin:26px 0 0 0;}
#upCont3 .box.post-input .post .sns{overflow:hidden;float:left;}
#upCont3 .box.post-input .post .sns li{float:left;margin:0 0 0 7px;}
#upCont3 .box.post-input .post .sns li:first-child{margin:0;}
#upCont3 .box.post-input .post .sns li a{overflow:hidden;display:block;width:41px;height:42px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/btn_sns.png) no-repeat;}
#upCont3 .box.post-input .post .sns li.s1 a{background-position:0 0}
#upCont3 .box.post-input .post .sns li.s2 a{background-position:-61px 0}
#upCont3 .box.post-input .post .sns li.s3 a{background-position:-123px 0}
#upCont3 .box.post-input .post .sns li.s4 a{background-position:-185px 0}
#upCont3 .box.post-input .post .sns li.s1 a:hover{background-position:0 -62px}
#upCont3 .box.post-input .post .sns li.s2 a:hover{background-position:-61px -62px}
#upCont3 .box.post-input .post .sns li.s3 a:hover{background-position:-123px -62px}
#upCont3 .box.post-input .post .sns li.s4 a:hover{background-position:-185px -62px}
#upCont3 .box.post-input .post .input{position:relative;float:left;padding-right: 93px;height: 45px;width: 260px;margin-left: 12px;}
#upCont3 .box.post-input .post .intx{z-index:1;position:relative;width: 240px;height: 43px;line-height:43px;border:none;border-bottom:1px solid #ff0202;background:none;font-size:13px;color:#fff;padding: 0 10px;}
#upCont3 .box.post-input .post label{position:absolute;top: 11px;left: 10px;font-size:13px;color:#fff;}
#upCont3 .box.post-input .post .btn-reg{position:absolute;right:0;top:0;width:93px;height:44px;line-height:42px;border:1px solid #ff0202;font-size:16px;color:#ff0202;}
#upCont3 .box.complete p{width: 441px; height: 96px; padding: 37px 0 0 191px;font-size:28px;line-height:34px;color:#a3a3a2;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_use_complete.png) no-repeat;}
#upCont3 .box.complete em{display:inline-block;color:#ff5858;}
#upCont3 .post-area{float:left;width:657px;margin:0 0 0 68px;}
#upCont3 .post-area .post-list{position:relative;height:260px;background-color:#2b2222;}
#upCont3 .post-area .post-list:after{position:absolute;top:0;left:148px;display:block;content:'';height:100%;border-left:1px solid #ff0202;}
#upCont3 .post-area .post-list ul{padding:36px 0 27px 45px;}
#upCont3 .post-area .post-list li{position:relative;overflow:hidden;margin:27px 0 0 0;font-size:12px;}
#upCont3 .post-area .post-list li:first-child{margin:0;}
#upCont3 .post-area .post-list li span{float:left;}
#upCont3 .post-area .post-list li .date{position:absolute;top:2px;left:0;width:64px;color:#e6e6e6;}
#upCont3 .post-area .post-list li .time{z-index:1;position:relative;display:block;height:18px;line-height:16px;margin:0 0 0 94px;padding-left:32px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/ico_time.png) no-repeat 0 50%;color:#ff0202;}
#upCont3 .post-area .post-list li a{float:left;overflow:hidden;height: 17px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:335px;margin:0 0 0 45px;font-size:15px;line-height: 1;color:#e6e6e6;transition:all .3s ease;}
#upCont3 .post-area .post-list li a:hover{text-decoration:underline;color:#ff4b4b;}
#upCont3 .paging{padding:23px 0 0 0;}

/* 개혁 */
.reform .js-scroll{width:700%;}
.reform .section h3{float:left;position:relative;top:50%;margin:-29px 0 0 82px;}
.reform .section .par{float:right;position:relative;top:50%;}
#upCont1-1{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upcont0201.png) no-repeat 50% 50%/cover fixed;}
#upCont1-1 .tit{z-index:4;margin:-168px 0 0 0;}
#upCont1-1 .par{z-index:4;position:absolute;top:50%;left:513px;margin:-125px 0 0 0;}
#upCont1-2{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0202.png) no-repeat 50% 50%/cover fixed;}
#upCont1-2 h3{z-index:3;}
#upCont1-2 .chr-list{position:relative;margin:0 0 0 0;}
#upCont1-2 .chr-list div{opacity:0;filter: alpha(opacity=0);position:absolute;top:0;right:-300px;width:100%;text-align:center;transition:all .5s cubic-bezier(.17,.67,.42,.93);}
#upCont1-2 .chr-list div.active{right:0;opacity:1;filter: alpha(opacity=100);}
#upCont1-2 .item-wrap{width:754px;margin:-158px 78px 0 0;}
#upCont1-2 .item-wrap .inner{width:601px;}
#upCont1-2 .item-wrap .item{width:601px;}
#upCont1-2 .item-wrap h4{text-align:center;}
#upCont1-2 .item-wrap .img{margin:34px auto 0 auto;width:527px;height:278px;background-color:pink;}
#upCont1-2 .item-wrap .img img{border:1px solid #000;}
#upCont1-2 .item-wrap .controller{width:754px;}
#upCont1-3{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0203.png) no-repeat 50% 50%/cover fixed;}
#upCont1-3 .par{margin:-166px 98px 0 0;}
#upCont1-4{background: url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0204.png) no-repeat 50% 0/cover fixed;}
#upCont1-4 .par{margin:-183px 0 0 0;}
#upCont1-5{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0205.png) no-repeat 50% 0/cover fixed;}
#upCont1-5 .par{margin:-124px 205px 0 0;}
#upCont1-6{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0206.png) no-repeat 100% 100% fixed;}
#upCont1-6 .item-wrap{width:1180px;margin:-135px 85px 0 0;}
#upCont1-6 .item-wrap .inner{width:1058px;margin:0 auto;}
#upCont1-6 .item-wrap .item{width:1058px;}
#upCont1-6 .item-wrap .controller{top:128px;width:1180px;}
#upCont1-7{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0207.png) no-repeat 50% 0 fixed;}
#upCont1-7 .hunting-change{float:right;position:absolute;top:50%;left:50%;width:728px;height:455px;margin:-227px 0 0 -194px;}
#upCont1-7 .hunting-change:after{display:block;content:'';clear:both;}
#upCont1-7 .hunting-change .js-in-tab{float:left;width:157px;height:100%;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_hc_repeat.png) repeat;}
#upCont1-7 .hunting-change .js-in-tab li{margin:43px 0 0 0;}
#upCont1-7 .hunting-change .js-in-tab li:first-child{margin:40px 0 0 0;}
#upCont1-7 .hunting-change .js-in-tab a{display:block;overflow:hidden;width:161px;height:26px;margin:0 0 0 -4px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/sprh_hc_tab.png) no-repeat 0 0;}
#upCont1-7 .hunting-change .js-in-tab .t1 a{background-position:0 2px}
#upCont1-7 .hunting-change .js-in-tab .t2 a{background-position:0 -86px}
#upCont1-7 .hunting-change .js-in-tab .t3 a{background-position:0 -173px}
#upCont1-7 .hunting-change .js-in-tab .t4 a{background-position:0 -260px}
#upCont1-7 .hunting-change .js-in-tab .t5 a{background-position:0 -348px}
#upCont1-7 .hunting-change .js-in-tab .t6 a{background-position:0 -435px}
#upCont1-7 .hunting-change .js-in-tab .t1.active a, #upCont1-7 .hunting-change .js-in-tab .t1 a:hover{background-position:0 -41px}
#upCont1-7 .hunting-change .js-in-tab .t2.active a, #upCont1-7 .hunting-change .js-in-tab .t2 a:hover{background-position:0 -127px}
#upCont1-7 .hunting-change .js-in-tab .t3.active a, #upCont1-7 .hunting-change .js-in-tab .t3 a:hover{background-position:0 -216px}
#upCont1-7 .hunting-change .js-in-tab .t4.active a, #upCont1-7 .hunting-change .js-in-tab .t4 a:hover{background-position:0 -303px}
#upCont1-7 .hunting-change .js-in-tab .t5.active a, #upCont1-7 .hunting-change .js-in-tab .t5 a:hover{background-position:0 -391px}
#upCont1-7 .hunting-change .js-in-tab .t6.active a, #upCont1-7 .hunting-change .js-in-tab .t6 a:hover{background-position:0 -477px}
#upCont1-7 .hunting-change .js-tab-cont{display:none;float:left;width:571px;height:100%;}

/* 번영 */
.reform2 .js-scroll{width:400%;}
#upCont2-1{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0301.png) no-repeat 100% 100% fixed;}
#upCont2-1 .tit{z-index:4;margin:-168px 0 0 0;}
#upCont2-1 .par{z-index:4;position:absolute;top:50%;left:509px;margin:-82px 0 0 0;}
#upCont2-2{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0302.png) no-repeat 50% 0/cover fixed;}
#upCont2-2 .new-skill{float:right;position:absolute;top:50%;right:50px;width:1108px;height:440px;margin:-220px 0 0 0;}
#upCont2-2 .new-skill:after{display:block;content:'';clear:both;}
#upCont2-2 .new-skill .js-in-tab{float:left;width:168px;height:100%;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_ns_repeat.png) repeat;}
#upCont2-2 .new-skill .js-in-tab > li{position:relative;margin:29px 0 0 0;}
#upCont2-2 .new-skill .js-in-tab > li:first-child{margin:31px 0 0 0;}
#upCont2-2 .new-skill .js-in-tab > li >a{display:block;overflow:hidden;width:171px;height:29px;margin:0 0 0 -4px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/sprh_new_skill.png) no-repeat 0 0;}
#upCont2-2 .new-skill .js-in-tab > li.t1 > a{background-position:26px 0;}
#upCont2-2 .new-skill .js-in-tab > li.t2 > a{background-position:26px -58px;}
#upCont2-2 .new-skill .js-in-tab > li.t3 > a{background-position:26px -117px;}
#upCont2-2 .new-skill .js-in-tab > li.t4 > a{background-position:26px -175px;}
#upCont2-2 .new-skill .js-in-tab > li.t5 > a{background-position:26px -233px;}
#upCont2-2 .new-skill .js-in-tab > li.t6 > a{background-position:26px -291px;}
#upCont2-2 .new-skill .js-in-tab > li.t7 > a{background-position:26px -349px;}
#upCont2-2 .new-skill .js-in-tab > li.t1.active > a, #upCont2-2 .new-skill .js-in-tab > li.t1 > a:hover{background-position:-164px 0;}
#upCont2-2 .new-skill .js-in-tab > li.t2.active > a, #upCont2-2 .new-skill .js-in-tab > li.t2 > a:hover{background-position:-164px -58px;}
#upCont2-2 .new-skill .js-in-tab > li.t3.active > a, #upCont2-2 .new-skill .js-in-tab > li.t3 > a:hover{background-position:-164px -117px;}
#upCont2-2 .new-skill .js-in-tab > li.t4.active > a, #upCont2-2 .new-skill .js-in-tab > li.t4 > a:hover{background-position:-164px -175px;}
#upCont2-2 .new-skill .js-in-tab > li.t5.active > a, #upCont2-2 .new-skill .js-in-tab > li.t5 > a:hover{background-position:-164px -233px;}
#upCont2-2 .new-skill .js-in-tab > li.t6.active > a, #upCont2-2 .new-skill .js-in-tab > li.t6 > a:hover{background-position:-164px -291px;}
#upCont2-2 .new-skill .js-in-tab > li.t7.active > a, #upCont2-2 .new-skill .js-in-tab > li.t7 > a:hover{background-position:-164px -349px;}
#upCont2-2 .new-skill .js-sub-tab{display:none;z-index:1;position:absolute;top:6px;left:188px;}
#upCont2-2 .new-skill .active .js-sub-tab{display:block;}
#upCont2-2 .new-skill .t6 .js-sub-tab{top:-270px;}
#upCont2-2 .new-skill .t7 .js-sub-tab{top:-282px;}
#upCont2-2 .new-skill .js-sub-tab li{margin:23px 0 0 0}
#upCont2-2 .new-skill .js-sub-tab li:first-child{margin:0;}
#upCont2-2 .new-skill .js-sub-tab li a{display:block;overflow:hidden;width:153px;height:18px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/sprh_ns01.png) no-repeat 0 0;}
#upCont2-2 .new-skill .t1 .js-sub-tab li.tt1 a{background-position:0 0;}
#upCont2-2 .new-skill .t1 .js-sub-tab li.tt2 a{background-position:0 -37px;}
#upCont2-2 .new-skill .t1 .js-sub-tab li.tt3 a{background-position:0 -1069px;}
#upCont2-2 .new-skill .t2 .js-sub-tab li.tt1 a{background-position:0 -74px;}
#upCont2-2 .new-skill .t2 .js-sub-tab li.tt2 a{background-position:0 -111px;}
#upCont2-2 .new-skill .t2 .js-sub-tab li.tt3 a{background-position:0 -148px;}
#upCont2-2 .new-skill .t2 .js-sub-tab li.tt4 a{background-position:0 -185px;}
#upCont2-2 .new-skill .t3 .js-sub-tab li.tt1 a{background-position:0 -222px;}
#upCont2-2 .new-skill .t3 .js-sub-tab li.tt2 a{background-position:0 -259px;}
#upCont2-2 .new-skill .t4 .js-sub-tab li.tt1 a{background-position:0 -296px;}
#upCont2-2 .new-skill .t4 .js-sub-tab li.tt2 a{background-position:0 -1106px;}
#upCont2-2 .new-skill .t4 .js-sub-tab li.tt3 a{background-position:0 -1146px;}
#upCont2-2 .new-skill .t5 .js-sub-tab li.tt1 a{background-position:0 -333px;}
#upCont2-2 .new-skill .t5 .js-sub-tab li.tt2 a{background-position:0 -370px;}
#upCont2-2 .new-skill .t5 .js-sub-tab li.tt3 a{background-position:0 -1032px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt1 a{background-position:0 -407px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt2 a{background-position:0 -443px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt3 a{background-position:0 -480px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt4 a{background-position:0 -516px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt5 a{background-position:0 -553px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt6 a{background-position:0 -590px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt7 a{background-position:0 -627px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt8 a{background-position:0 -664px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt9 a{background-position:0 -701px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt1 a{background-position:0 -738px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt2 a{background-position:0 -772px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt3 a{background-position:0 -809px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt4 a{background-position:0 -846px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt5 a{background-position:0 -884px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt6 a{background-position:0 -921px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt7 a{background-position:0 -958px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt8 a{background-position:0 -995px;}
#upCont2-2 .new-skill .t1 .js-sub-tab li.tt1.active a, #upCont2-2 .new-skill .t1 .js-sub-tab li.tt1 a:hover{background-position:-171px 0;}
#upCont2-2 .new-skill .t1 .js-sub-tab li.tt2.active a, #upCont2-2 .new-skill .t1 .js-sub-tab li.tt2 a:hover{background-position:-171px -37px;}
#upCont2-2 .new-skill .t1 .js-sub-tab li.tt3.active a, #upCont2-2 .new-skill .t1 .js-sub-tab li.tt3 a:hover{background-position:-171px -1069px;}
#upCont2-2 .new-skill .t2 .js-sub-tab li.tt1.active a, #upCont2-2 .new-skill .t2 .js-sub-tab li.tt1 a:hover{background-position:-171px -74px;}
#upCont2-2 .new-skill .t2 .js-sub-tab li.tt2.active a, #upCont2-2 .new-skill .t2 .js-sub-tab li.tt2 a:hover{background-position:-171px -111px;}
#upCont2-2 .new-skill .t2 .js-sub-tab li.tt3.active a, #upCont2-2 .new-skill .t2 .js-sub-tab li.tt3 a:hover{background-position:-171px -148px;}
#upCont2-2 .new-skill .t2 .js-sub-tab li.tt4.active a, #upCont2-2 .new-skill .t2 .js-sub-tab li.tt4 a:hover{background-position:-171px -185px;}
#upCont2-2 .new-skill .t3 .js-sub-tab li.tt1.active a, #upCont2-2 .new-skill .t3 .js-sub-tab li.tt1 a:hover{background-position:-171px -222px;}
#upCont2-2 .new-skill .t3 .js-sub-tab li.tt2.active a, #upCont2-2 .new-skill .t3 .js-sub-tab li.tt2 a:hover{background-position:-171px -259px;}
#upCont2-2 .new-skill .t4 .js-sub-tab li.tt1.active a, #upCont2-2 .new-skill .t4 .js-sub-tab li.tt1 a:hover{background-position:-171px -296px;}
#upCont2-2 .new-skill .t4 .js-sub-tab li.tt2.active a, #upCont2-2 .new-skill .t4 .js-sub-tab li.tt2 a:hover{background-position:-171px -1106px;}
#upCont2-2 .new-skill .t4 .js-sub-tab li.tt3.active a, #upCont2-2 .new-skill .t4 .js-sub-tab li.tt3 a:hover{background-position:-171px -1146px;}
#upCont2-2 .new-skill .t5 .js-sub-tab li.tt1.active a, #upCont2-2 .new-skill .t5 .js-sub-tab li.tt1 a:hover{background-position:-171px -333px;}
#upCont2-2 .new-skill .t5 .js-sub-tab li.tt2.active a, #upCont2-2 .new-skill .t5 .js-sub-tab li.tt2 a:hover{background-position:-171px -370px;}
#upCont2-2 .new-skill .t5 .js-sub-tab li.tt3.active a, #upCont2-2 .new-skill .t5 .js-sub-tab li.tt3 a:hover{background-position:-171px -1032px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt1.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt1 a:hover{background-position:-171px -407px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt2.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt2 a:hover{background-position:-171px -443px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt3.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt3 a:hover{background-position:-171px -480px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt4.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt4 a:hover{background-position:-171px -516px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt5.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt5 a:hover{background-position:-171px -553px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt6.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt6 a:hover{background-position:-171px -590px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt7.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt7 a:hover{background-position:-171px -627px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt8.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt8 a:hover{background-position:-171px -664px;}
#upCont2-2 .new-skill .t6 .js-sub-tab li.tt9.active a, #upCont2-2 .new-skill .t6 .js-sub-tab li.tt9 a:hover{background-position:-171px -701px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt1.active a, #upCont2-2 .new-skill .t7 .js-sub-tab li.tt1 a:hover{background-position:-171px -738px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt2.active a, #upCont2-2 .new-skill .t7 .js-sub-tab li.tt2 a:hover{background-position:-171px -772px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt3.active a, #upCont2-2 .new-skill .t7 .js-sub-tab li.tt3 a:hover{background-position:-171px -809px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt4.active a, #upCont2-2 .new-skill .t7 .js-sub-tab li.tt4 a:hover{background-position:-171px -846px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt5.active a, #upCont2-2 .new-skill .t7 .js-sub-tab li.tt5 a:hover{background-position:-171px -884px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt6.active a, #upCont2-2 .new-skill .t7 .js-sub-tab li.tt6 a:hover{background-position:-171px -921px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt7.active a, #upCont2-2 .new-skill .t7 .js-sub-tab li.tt7 a:hover{background-position:-171px -958px;}
#upCont2-2 .new-skill .t7 .js-sub-tab li.tt8.active a, #upCont2-2 .new-skill .t7 .js-sub-tab li.tt8 a:hover{background-position:-171px -995px;}
#upCont2-2 .js-tab-cont{display:none;position:relative;height:100%;margin:0 0 0 168px;padding:0 0 0 193px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_ns_repeat02.png) repeat;}
#upCont2-2 .js-tab-cont .cont{position:absolute;bottom:-76px;left:197px;}
#upCont2-2 .js-sub-cont{display:none;padding:19px 0 0 0;}
#upCont2-2 .js-tab-cont.active .js-sub-cont:first-child{display:block;}
#upCont2-3{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0303.png) no-repeat 100% 50%/cover fixed;}
#upCont2-3 .stit2{float:right;position:relative;top:50%;margin:-69px 82px 0 0;}
#upCont2-4{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0304.png) no-repeat 100% 50% fixed;}
#upCont2-4 .par{position:absolute;right:50%;margin:-50px -541px 0 0;}
#upCont2-4 .bar{z-index:-1;position:absolute;top:50%;right:0;width:76%;height:2px;margin:44px 0 0 0;background:#b20101;}
#upCont1-7 .noted, #upCont2-4 .noted, #upCont3-3 .noted{width:254px;}

/* 타계 */
.reform3 .js-scroll{width:300%;}
#upCont3-1{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upcont0401.png) no-repeat 100% 100% fixed;}
#upCont3-1 .tit{z-index:4;margin:-176px 0 0 0;}
#upCont3-1 .par{z-index: 4;position: absolute; top: 50%;left: 504px;margin: -82px 0 0 0;}
#upCont3-2{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0402.png) no-repeat 50% 100% fixed;}
#upCont3-2 h3{float:none;margin:-114px 0 0 0;text-align:center;}
#upCont3-3{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/update1/bg_upd0403.png) no-repeat 50% 50%/cover fixed;}
#upCont3-3 h3{margin:-127px 0 0 93px;}
#upCont3-3 .stit2{float:right;margin:-127px 315px 0 0;}



/* common */
.paging{padding:16px 0 0 0;text-align:center;}
.paging strong, .paging a{display:inline-block;margin:-3px 0 0 0;padding:0 8px;vertical-align:middle;font-size:18px;text-align:center;color:#fff;}
.paging strong{color:#ff0a0a;}
.paging a.first,.paging a.prev,.paging a.next,.paging a.last{overflow:hidden;width:23px;height:28px;padding:0;text-align:left;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/sprh_paging.png) no-repeat 0 0;}
.paging a.first{background-position:0 0;margin:0;}
.paging a.prev{background-position:-40px 0;margin:0 17px 0 0;}
.paging a.next{background-position:-75px 0;margin:0 0 0 17px;}
.paging a.last{background-position:-114px 0;margin:0;}
.paging a.first:hover{background-position:0 -45px;}
.paging a.prev:hover{background-position:-40px -45px;}
.paging a.next:hover{background-position:-75px -45px;}
.paging a.last:hover{background-position:-114px -45px;}
#siteMap{display:none;z-index:9999;position:absolute;top:50px;left:0;width:100%;min-width:1280px;width:100%;height:100%;min-height:768px;}
#siteMap .head{z-index:1;position:absolute;top:0;left:50%;width:302px;height:100%;margin:0 0 0 -151px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_title_gate.png) no-repeat 50% 0;z-index:11;}
#siteMap .head h2{position: relative;margin:-295px 0 0 -70px;top: 50%;}
#siteMap .btn-gate{z-index:13;position:absolute;left:50%;top:127px;height:36px;margin:0 0 0 -58px;line-height:34px;border-top:1px solid #4d0000;border-bottom:1px solid #4d0000;font-size:13px;color:#ff0000;text-align:center;}
#siteMap h3{margin:0 0 47px 0;clear:both;}
#siteMap .menu-layer{position:absolute;top:0;display:none;width:50%;height:100%;text-align:center;background-color:#000;}
#siteMap #updateMenu{left:0;}
#siteMap #eventMenu{right:0;}
#siteMap .menu-layer h3{margin:0 0 47px 0;clear:both;}
#siteMap .menu-layer .ud{z-index:13;position:relative;top:50%;overflow:hidden;width:557px;margin:-192px 0 0 10%;}
#siteMap .menu-layer .ud h4{padding:0 0 8px 0;border-bottom:1px solid #333;}
#siteMap .menu-layer .ud .list{float:left;width:33.33333%;padding:7px 0 0 0;}
#siteMap .menu-layer .ud .list li{margin:12px 0 0 0;}
#siteMap .menu-layer .ud .list li a{display:block;overflow:hidden;height:17px;}
#siteMap .menu-layer .ud .list li a:hover img{margin:-37px 0 0 0;}
#siteMap .menu-layer .ev{z-index:13;position:relative;top:50%;overflow:hidden;float:right;width:585px;margin:-192px 10% 0 0;}
#siteMap .menu-layer .ev .full{float:left;text-align:left;margin:0 0 0 100px;}
#siteMap .menu-layer .ev .evp{float:left;margin:0 0 0 65px;text-align:left;}
#siteMap .menu-layer .ev li{margin:18px 0 0 0;}
#siteMap .menu-layer .ev li:first-child{margin:0;}
#siteMap .menu-layer .ev li a{display:inline-block;overflow:hidden;height:17px;font-size:0;line-height:0;vertical-align:middle}
#siteMap .menu-layer .ev li.blank a{padding-right:22px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/ico_new_window02.png) no-repeat 100% 50%;}
#siteMap .menu-layer .ev li a:hover img{margin:-37px 0 0 0;}
#siteMap .btn-layer-close{z-index:13;position:absolute;left:50%;top:62px;overflow:hidden;display:block;width:55px;height:51px;margin:0 0 0 -27px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_layer_close.png) no-repeat 0 0;}
#siteMap.updateOpen .head,
#siteMap.eventOpen .head{display:none !important;}
#siteMap.updateOpen .menu-layer .ud{margin:-192px auto 0 auto;}
#siteMap.eventOpen .menu-layer .ev{float:none;margin:-192px auto 0 auto;}
#siteMap.updateOpen .btn-layer-close{margin:0 0 0 -120px;}
#siteMap.eventOpen .btn-layer-close{margin:0 0 0 60px;}

/* modal popup */
.modal-popup{display:none;z-index:99999;position:fixed;top:0;left:50%;width:100%;min-width:1280px;width:100%;height:100%;min-height:768px;margin:0 0 0 -50%}
.modal-popup .modal-wrap{z-index:99990;position:absolute;top:50%;left:50%;border:1px solid #515455;}
.modal-popup .modal-wrap .btn-layer{background-color:#313131;color:#fff;}
.modal-popup .modal-wrap .btn-layer-close{position:absolute;right:-70px;top:-1px;overflow:hidden;display:block;width:55px;height:51px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_layer_close.png) no-repeat 0 0;}
.modal-popup .inner-cont{padding:0 0 27px 0;}
.modal-popup .head{border-bottom:1px solid #515455;}
.modal-popup .head h2{position:relative;padding:14px 0 12px 40px;}
.modal-popup .head h2:after{position:absolute;bottom:-17px;left:41px;display:block;content:'';width:14px;height:25px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_circle.png) no-repeat 0 0;}
.modal-popup .head .js-tab:after{display:block;content:'';clear:both;}
.modal-popup .head .js-tab li{float:left;width:321px;}
.modal-popup .head .js-tab a{position:relative;top:1px;display:block;height:55px;text-indent:-99999px;}
.modal-popup .head .js-tab a:after{position:absolute;bottom:-17px;left:50%;display:block;content:'';width:14px;height:25px;margin:0 0 0 -7px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_circle.png) no-repeat 0 0;}
.modal-popup .head .js-tab .active a, .modal-popup .head .js-tab a:hover{background-position:0 -75px !important;}
.modal-popup .head .js-tab .active a:after, .modal-popup .head .js-tab a:hover:after{background-position:0 -45px;}
.modal-popup .head .js-tab .t2{width:310px;border-left:1px solid #515455;}
.modal-popup .head .js-tab .t1 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/tab_coupon01.png) no-repeat 0 0;}
.modal-popup .head .js-tab .t2 a{background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/tab_coupon02.png) no-repeat 0 0;}
.modal-popup .coupon-area{width:632px;padding:32px 0 0 0;text-align:center;}
.modal-popup .point-area{position:relative;margin:59px 0 0 0;padding:0 33px;}
.modal-popup .point-area .system{position:absolute;top:-50px;right:0;font-size:78px;color:#83e9ff;padding:0 101px 0 0;text-align:right;}
.modal-popup .point-area .list{margin:17px 0 0 0;padding:52px 11px 13px 11px;border:1px solid #000;background:#60686a url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_table_list.jpg) no-repeat 50% 0;}
.modal-popup .point-area .list td{padding:13px 0 15px 0;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_line_repeat.jpg) repeat-x 0 0;font-size:14px;color:#fff;text-align:center;}
.modal-popup .point-area .list .success td{color:#000;font-weight:bold;background-color:#0be1b6;}
.modal-popup .btn-area{margin:24px 0 0 0;padding:0;}
.modal-popup .btn-close, .layer-popup .btn-close{display:inline-block;overflow:hidden;text-indent:-9999px;width:142px;height:35px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_close.png) no-repeat 0 0;}
.modal-popup .btn-close:hover, .layer-popup .btn-close:hover, .layer-popup .btn-entry:hover, .layer-popup .btn-buy:hover{background-position:0 -55px}

/* layer popup */
.layer-popup{display:none;z-index:99999;position:absolute;top:50%;left:50%;width:427px;height:313px;margin:-162px 0 0 -213px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/bg_alert.jpg) no-repeat 0 0;}
.layer-popup h2{min-height:33px;padding:17px 0 0 39px;}
.layer-popup .alert-par{padding:68px 0 0 0;font-size:18px;line-height:22px;text-align:center;color:#fff;}
.layer-popup .alert-par .no-br{display:block;padding:12px 0 0 0;}
.layer-popup .alert-par em{display:block;margin: 0 0 14px 0;color:#00ffcc;}
.layer-popup .alert-par .num{display:block;margin:0 48px;padding:0 30px 4px 30px;border-bottom:1px solid #555c5f;}
.layer-popup .btn-buy{display:inline-block;overflow:hidden;text-indent:-9999px;width:142px;height:35px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_buy.png) no-repeat 0 0;}
.layer-popup .btn-entry{display:inline-block;overflow:hidden;text-indent:-9999px;width:142px;height:35px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_entry.png) no-repeat 0 0;}
.layer-popup .btn-layer-close{position:absolute;right: 13px;top: 8px;overflow:hidden;display:block;width:35px;height:35px;text-indent:-9999px;background:url(https://ssl.nexon.com/s2/game/Baram/2017/event/0713/event1/btn_layer_close02.png) no-repeat 50% 50%;}
.layer-popup .btn-area{position:absolute;bottom:45px;width:100%;margin:0;padding:0;}
.layer-popup .btn-area a + a{margin:0 0 0 5px;}

.dim{display:none;z-index:99998;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.7;filter:alpha(opacity=70);}


@media (max-width: 1450px) {
	#upCont1-2{background:none;}
	#upCont1-2 .chr-list{display:none;}
	#upCont3 .inner{margin:-293px 0 0 0;}
	#upCont3 .use-part{float:none;margin:0 auto;}
	#upCont3 .post-area{float:none;margin:50px auto 0 auto;}
	#upCont1-7 .hunting-change{margin:-227px 0 0 -93px;}
}
@media (max-width: 1680px) {
	#upCont1-3 h3,
	#upCont1-6 h3{float: none;margin: -277px 0 0 0;text-align:center;}
	#upCont1-3 .par{float:none;text-align:center;margin:20px 0 0 0;}
	#upCont1-6 .item-wrap{float:none;text-align:center;margin:50px auto 0 auto;}
	#upCont2-2 h3{margin:-29px 0 0 50px;}
	#upCont2-2 .new-skill{width: 952px;}
	#upCont2-2 .new-skill .js-sub-cont{width: 572px;}
	#upCont2-2 .new-skill .js-sub-cont img{width:100%;}
	#upCont2-2 .js-tab-cont .cont{left:inherit;right:0;}
	#upCont2-3 h3{margin:-29px 0 0 50px;}
	#upCont2-3 .stit2{margin:-69px 50px 0 0;}
	#upCont2-4 h3{margin:-29px 0 0 50px;}
}

@media (max-width: 1770px) {
	#upCont1-4 h3{float: none;margin: -277px 0 0 0;text-align:center;}
	#upCont1-4 .par{float:none;text-align:center;margin:20px 0 0 0;}
}
